Support » Plugin: Simple Membership » Stable (latest release)

  • Hi.
    
    Is there the intention on the part of the Simple Membership team to make the <strong>Stable file (latest release)</strong> available in the WordPress translation repository?
    
    We understand that this file would help, and a lot, all users globally, including performing translations following the guidelines and WordPress manuals, thus contributing to further growth of the plugin.
    
    We are facing difficulties to translate from scratch, the last .POT updated 8 months ago, as the translation to our language (pt_BR) carried out 4 years ago has many outdated strings, many spelling errors and still does not follow the recommended guidelines.

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support mbrsolution

    (@mbrsolution)

    Hi, unfortunately we don’t control the translations of the plugin. However our plugins pot template file is up to date. Please check the following documentation to help you further with the (pt_BR) translation.

    https://simple-membership-plugin.com/translate-simple-membership-plugin/

    Let me know if the above helps you.

    Thank you

    Thread Starter Ronaldo Ribeiro

    (@almane)

    Hi support.

    We are not talking about translation control, but according to the title above, we are asking if there is a possibility of making the Stable file available (latest release) so that, again quoting, we can translate the plugin according to the guidelines of the WordPress community.

    We already have a little knowledge about translations.

    Thanks.

    Thread Starter Ronaldo Ribeiro

    (@almane)

    Comparing the translation files, we found that, in the case of Simple Membership, the file available in the Development (trunk) translation repository (which, as the name says, should change during the development of the next plugin versions) is the same file used in language translation in the current version.

    Wouldn’t it help users if: instead of guiding the translation of the .POT file, which comes with the installation, yer suggest that they download Development (trunk) in the WordPress translation?

    Also because if we look at the SVN repository the last revision of the .POT file was over two years ago. “PO-Revision-Date: 2019-05-25 22:38+0600\n”

    Hope this helps.

    Thanks.

    Plugin Support mbrsolution

    (@mbrsolution)

    Hi, can you let me know if the latest version fixes your issue?

    Thank you.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.